[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.GetLogicalClientRect

GetLogicalClientRect - adjusts client rect to allow for size of scrollbars

## Declaration

Source position: forms.pp line 171

`protected function TScrollingWinControl.GetLogicalClientRect: TRect; override;`

## See also

TControl.GetLogicalClientRect |  | Logical client area, can be bigger than the visible client area.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.